Subject: [secdir] secdir review of draft-ietf-fecframe-raptor-10

From: Russ Mundy <[email-masked]>
Date: Wed, 25 Apr 2012 16:31:45 -0400

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

Since this I-D provides specifications for various coding schemes for the Forward Error Correction (FEC) defined in published RFCs, the Security Considerations section makes appropriate reference to the general framework RFC [RFC6363] for security considerations.  I agree that this I-D does not introduce additional vulnerabilities beyond those defined in [RFC6363].

Russ Mundy